kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
resources:
  - ../../base-jt
namespace: education-api-prod
images:
  - name: docker-images.jobtechdev.se/education-api/education-api:latest
    newName: docker-images.jobtechdev.se/education-api/education-api
    newTag: a5ba0e26
patches:
  - path: education-api-cm.yaml
  - path: route.yaml
